Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsp.ui.tests; singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsp.ui.tests.JSPUITestsPlugin
Bundle-Version: 1.0.300.v200902190438
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.jface.text,org.eclipse.ui,org.eclipse.core
 .resources,org.eclipse.jdt.ui,org.eclipse.jdt.core,org.eclipse.jst.js
 p.ui,org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.wst.xml.cor
 e,org.eclipse.wst.sse.core,org.eclipse.wst.sse.ui,org.eclipse.ui.ide,
 org.eclipse.ui.editors,org.eclipse.ui.workbench.texteditor,org.eclips
 e.jst.jsp.core,org.eclipse.wst.html.core,org.eclipse.wst.css.core,org
 .eclipse.ui.views,org.eclipse.ui.workbench,org.eclipse.core.runtime,o
 rg.eclipse.wst.xml.ui,com.ibm.icu,org.eclipse.wst.html.ui,org.eclipse
 .wst.validation,org.eclipse.core.commands,org.eclipse.core.expression
 s
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jspuitests.jar
Export-Package: org.eclipse.jst.jsp.ui.tests,org.eclipse.jst.jsp.ui.te
 sts.contentassist,org.eclipse.jst.jsp.ui.tests.contentassist.testfile
 s,org.eclipse.jst.jsp.ui.tests.contentdescription,org.eclipse.jst.jsp
 .ui.tests.document,org.eclipse.jst.jsp.ui.tests.examples,org.eclipse.
 jst.jsp.ui.tests.format,org.eclipse.jst.jsp.ui.tests.model,org.eclips
 e.jst.jsp.ui.tests.modelquery,org.eclipse.jst.jsp.ui.tests.other,org.
 eclipse.jst.jsp.ui.tests.pagedirective,org.eclipse.jst.jsp.ui.tests.p
 artitioning,org.eclipse.jst.jsp.ui.tests.partitioning.testfiles.jsp,o
 rg.eclipse.jst.jsp.ui.tests.registry,org.eclipse.jst.jsp.ui.tests.sea
 rch,org.eclipse.jst.jsp.ui.tests.threaded,org.eclipse.jst.jsp.ui.test
 s.util,org.eclipse.jst.jsp.ui.tests.validation,org.eclipse.jst.jsp.ui
 .tests.viewer

